var text1 = new Array();
text1[0]="<a target=_blank href=http://textad.net:10001/cgi-bin/redir.cgi?uid=1236&bid=1&site=http%3A%2F%2Fwww.freereport.jp%2Fp%2Fcosmos>無料！ネットワークビジネスの組織を10倍にする方法</a>";
text1[1]="<a target=_blank href=http://textad.net:10001/cgi-bin/redir.cgi?uid=1243&bid=1&site=http%3A%2F%2Fwww.absolute-japan.com>絵空事を言わないMLMビジネス</a>";
text1[2]="<a target=_blank href=http://textad.net:10001/cgi-bin/redir.cgi?uid=1246&bid=1&site=http%3A%2F%2Fwww.freereport.jp%2Fp%2Ftake1%2F>もっとあなたの組織拡大しませんか！無料レポート進呈</a>";
text1[3]="<a target=_blank href=http://textad.net:10001/cgi-bin/redir.cgi?uid=1246&bid=2&site=http%3A%2F%2Fwww.freereport.jp%2Fp%2Ftake1%2F>無料レポート進呈：もう新規メンバー獲得には困らない</a>";
text1[4]="<a target=_blank href=http://textad.net:10001/cgi-bin/redir.cgi?uid=1253&bid=1&site=http%3A%2F%2Fwww.freereport.jp%2Fp%2Ffootball%2F>ネットワークビジネスで簡単に取る継続収入</a>";
var n1 = Math.floor(Math.random() * text1.length);
var ua1 = navigator.userAgent;
document.write('<STYLE><!--',
'.sys_font1 a{',
'font: 12px Verdana;',
'text-decoration:underline;',
'color: #000000;',
'}',
'.sys_font1 a:hover{',
'text-decoration:underline;',
'}',
'#sys1{',
'background-color: buttonface;',
'border: 1px solid buttonface;',
'position:relative;',
'width: 450;',
'height: 12;',
'}',
'--></STYLE>');
if((document.all) && (ua1.indexOf('Mac') == -1)){
  document.write('',
           '<div id="sys1" class="sys_font1">',
               'Initializing...</div>');
  sys_bg1 = document.all.sys1.style;
  rotate1();
}else{
  document.write(text1[n1]);
}
function rotate1(){
  BgFade1(0x00,0x00,0xFF,0xFF,0xFF,0xFF,10);
  document.all.sys1.innerHTML = text1[n1];
  if(n1 < text1.length - 1){n1 ++;}else{n1 = 0;}
  setTimeout("rotate1()",12000);
}
function BgFade1(red1,grn1,blu1,red2,grn2,blu2,steps){
  sred = red1;
  sgrn = grn1;
  sblu = blu1;
  ered = red2;
  egrn = grn2;
  eblu = blu2;
  inc1 = steps;
  step1 = 0;
  RunFader1();
}
function RunFader1(){
  var epct = step1 / inc1;
  var spct = 1 - epct;
  sys_bg1.backgroundColor = Math.floor(sred*spct+ered*epct)*256*256 + Math.floor(sgrn*spct+egrn*epct)*256 + Math.floor(sblu*spct+eblu*epct);
  if(step1 < inc1){ setTimeout("RunFader1()",50);}else{sys_bg1.backgroundColor="buttonface";}
  step1 ++;
}
